﻿@charset "utf-8"; 
.common-main p {font-size: 16px;line-height: 1.75em}
.home-container .news-product{background:-webkit-linear-gradient(left,#000,#666);background:-o-linear-gradient(right,#000,#666);background:-moz-linear-gradient(right,#000,#666);background:linear-gradient(to right,#000,#666)}
.home-container .news-product .news-content .ircn{height:57.6px}
@media (max-width:768px){.home-container .news-product .news-content .ircn{height:33.6px}}
.left-part .last-news-list ul li a .news-con .news-title{max-width:200px}
.common-container .common-content .lastest-pro-list ul li a{display:flex}
header nav ul .submenu li a:hover{color:#fff}
caption, td, th {height: 50px;font-size: 16px;border: 1px}
.indvr {padding:60px 260px 20px}
.indvr iframe {width:100%;height:550px}
@media (max-width:1600px){.indvr {padding:60px 100px 20px}}
@media (max-width:1280px){.indvr {padding:60px 50px 20px}}
@media (max-width:1080px){.indvr {padding:60px 25px 20px}}
@media (max-width:768px){.indvr {padding:60px 4vw 20px}}
@media (max-width:540px){.indvr iframe{height:320px}}
.common-main .pro-top .pro-con .pdown2 a{height: 45px;font-size: var(--fontsize16);color: var(--fontcolor);background-color: var(--color);border-radius: 3px;display: flex;align-items: center;text-transform: capitalize;padding: 0 30px;}
@media (max-width:769px){.common-main .pro-top .pro-con .pdown2{width:100%;}
.common-main .pro-top .pro-con .pdown2 a{width:100%;justify-content: center;}}
.common-main .pro-top .pro-con .pdown2 a span img{filter: brightness(0);margin-right: 5px;max-width: 25px;}
.common-main .pro-top .pro-con .pdown2 a{background:#F67D00}